<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="es">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="update.phone.not.available">
        <source>Update my phone status when I am not available</source>
        <target state="translated">Actualizar el estado de mi teléfono cuando no estoy disponible</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="update.donothing">
        <source>Do nothing</source>
        <target state="translated">Hacer nada</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="update.responder">
        <source>Responder</source>
        <target state="translated">Responder</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="update.forward">
        <source>Forward</source>
        <target state="translated">Reenviar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="update.phone.meeting">
        <source>Update my phone status when I attend a meeting</source>
        <target state="translated">Actualizar el estado de mi teléfono cuando estoy en reunión</target>
      </trans-unit>
    </body>
  </file>
</xliff>
